<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.quotation.QuotationProductMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.quotation.vo.QuotationProductVo">
        select
            qp.id,
            qp.sale_quotation_id,
            qp.product_id,
            qp.product_name,
            qp.product_model,
            qp.quantity,
            qp.price,
            qp.amount,
            qp.remark,
            qp.create_user,
            qp.create_time,
            qp.update_user,
            qp.update_time
        from quotation_product qp
            ${ew.customSqlSegment}
    </select>

</mapper>
